Subject: Re: rebase under ME (modphp4 broken)
From: Stipe Tolj <[email-masked]>
To: Richard Campbell <[email-masked]>
Cc: "[email-masked] '" <[email-masked]>
Date: Sun, 15 Sep 2002 10:50:45 +0200

Richard Campbell wrote:
> 
> After downloading the 1.18 prebuilt rebase binary from
> tishler.net, the rebase that modphp4 attempts in its post
> install script works.
> 
> So it looks (to me) like modphp4 is just distributed with
> an out of date rebase exe.

yep, that's almost certain from my point of view. I haven't touched
the distros for a long time now.

> broken rebase (distributed with modphp4) - 90624 bytes.
> working rebase (1.18 from tishler.net) - 7168 bytes.
> 
> Further comments?

I will check to see if Jasons' new version work for me and include it
to the new php-4.2.3 package.

BTW, is the rebase call now awailable in the cygwin core distro or do
I still have to package it to be able to rebase the depending DLLs at
postinstall time?!

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Vogelsanger Weg 80
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/